@ECHO OFF
ECHO.
ECHO  Die Mehrplatzlizenz-Ausgaben und die Kennenlern-Version
ECHO  des Programms "LESEKINO - Lesen im Rhythmus der Silben"
ECHO  sind netzwerkfaehig.
ECHO.
ECHO  Damit mehrere Schueler gleichzeitig damit ueben koennen,
ECHO  muessen alle Toolbook-Dateien (die daran erkennbar sind,
ECHO  dass ihr Name mit TB... beginnt) sowie die LESEKINO.EXE (die
ECHO  ja mit Toolbook erstellt wurde) schreibgeschuetzt werden.
ECHO.
ECHO  Unter Windows wird das mittels dieses Batch-Programms
ECHO  nach dem Druecken der Leertaste automatisch erledigt.
ECHO.
ECHO  Bitte beachten Sie auch die Tipps und Hinweise in den Dateien
ECHO  "sysadminLK" und "handbuch", die dem Programm beiliegen!
ECHO.
PAUSE
ECHO ON
ATTRIB +R TB*.*
ATTRIB +R L*.EXE
ATTRIB -R *.TXT
@ECHO OFF
ECHO.
PAUSE